/*-- Use For Custom Styling --*/
.bg-black {background: #000;}
.text-rac {color: #a8a8a8;}
.rarc {justify-content: center;}
.contact-sec .contact-form input::placeholder {color: #a8a8a8 !important; }
.contact-sec .contact-form textarea::placeholder {color: #a8a8a8 !important; }
.bg-rac {background: #009447;}

section {
    width: 100%!important;
    margin-left: 0%!important;
}
.sticky-icons.social-icons-simple li a {
    font-size: 25px;
}
.heading-area .heading{
    font-family: 'Dancing Script';
    color: #ffffff;
    border: 3px solid #009447;
}
.heading-area .text {
    color: #a8a8a8;
}
.about-sec .our-about-sec .about-card .about-card-heading {
    color: #a8a8a8;
}
.about-sec .our-about-sec .about-card .about-card-detail {
    color: #a8a8a8;
}
.about-sec .our-about-sec .about-card{
    cursor: default;
}
.about-card.active:nth-child(1) {
    background: #009447;
}
.about-card.active:nth-child(2) {
    background: #009447;
}
.about-card.active:nth-child(3) {
    background: #009447;
}
.counter-content h3 , .counter-content h3 span {
    font-family: 'Dancing Script';
}
.contact-sec .contact-details ul li {
    color: #a8a8a8;
}
.contact-sec .contact-details ul li i.irac{
    color: #a8a8a8;
}
.footer-style-1{
    padding: 3.5rem 0;
    width: 100%;
    margin-left: 0%;
}
.contact-sec .contact-form input {
    color: #fff;
}
.contact-sec .contact-form textarea {
    color: #fff;
}
.contact-sec .contact-form .form-control {
    background-color: transparent;
    border: solid 2px #a8a8a8;
}
.contact-sec .contact-details ul li i {
    margin-bottom: 0;
}
.go-top {
    background-color: #009447;
}
.go-top::before {
    background-color: #009447;
}
.need-btn {
    background-color: #ffffff;
}